# WLC
if ($fromhost-ip == "172.22.1.28") then
{
        if($..uselogserver contains "true") then {
                *.* action(type="omfwd"	target="{{graylog_ip}}" port="20514" protocol="tcp" template="raw_msg" ) 
	        *.* action(type="omfwd" target="{{elastic_ip}}" port="5002" protocol="udp" template="cisco-json-template" )
        }
        
        # Alles lokal speichern
	*.* action(type="omfile"  file="/var/log/rsyslog/wlc.log" )
}


